axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kishanthan Thangarajah <kshanth2...@gmail.com>
Subject Re: [Axis2] Upgrading from Axis2 1.4 to Axis2 1.6.2 version.
Date Sat, 12 Oct 2013 11:23:39 GMT
You should be able to do your upgrade without any issues. AFAIK there were
no major API change from 1.4 to 1.6.2. But if you do get into any issues,
please let us know so that we could try to help in resolving them.


On Fri, Oct 11, 2013 at 5:34 AM, Raghu Upadhyayula <
rupadhyayula@responsys.com> wrote:

>  Hi,****
>
> ** **
>
> We are currently using Axis2 1.4 version for our webservices.  We would
> like to update it to use the latest Axis2 release which is Axis2 1.6.2.***
> *
>
> ** **
>
> Are there any specific changes/steps involved for the upgrade OR Should I
> just download Axis2 1.6.2 version and build my server & client stubs using
> that and do my testing??****
>
> ** **
>
> Thanks****
>
> Raghu****
>

Mime
View raw message